### Struct

# FwupdPlugin StructDfuseHdr

#### Description

    struct FuStructDfuseHdr {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_dfuse_hdr_new

No description available.

###### fu_struct_dfuse_hdr_parse_stream

No description available.

###### fu_struct_dfuse_hdr_validate_stream

No description available.

#### Instance methods

###### fu_struct_dfuse_hdr_get_image_size

No description available.

###### fu_struct_dfuse_hdr_get_targets

No description available.

###### fu_struct_dfuse_hdr_ref

No description available.

###### fu_struct_dfuse_hdr_set_image_size

No description available.

###### fu_struct_dfuse_hdr_set_targets

No description available.

###### fu_struct_dfuse_hdr_to_bytes

No description available.

###### fu_struct_dfuse_hdr_unref

No description available.